package com.rongwei.sfcommon.sys.service;

import com.rongwei.rwcommon.base.R;

import java.util.Map;

/**
 * SendNotifyService class
 *
 * @author XH
 * @date 2023/12/15
 */
public interface SafeCheckSendNotifyService {

    /**
     * 检查任务
     */
    void inspectionTasks();


    R sendDangerousTimelyNotify(String id);



    void rectificationSystem();

    void verifySystem();
    void affirmSystem();

    R sendBackSystem(Map<String, String> map);

    R submitSystem(Map<String, String> map);


    R hiddenDangerTask();
}
